
.sub_section.test_sec {
    padding: 0;
}
.test_top {
    padding: 50px 120px;
    background-color: var(--primary);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.test_top p {
    width: fit-content;
    padding: 8px 16px;
    border-radius: 30px;
    background-color: var(--white);
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.test_top h3 {
    margin-top: 16px;
    margin-bottom: 0;
    color: var(--white);
}
.logo_list {
    display: flex;
    align-items: center;
    gap: 30px;
}
.logo_list li {
    max-width: 170px;
}

.test_wrap {
    padding: 80px 120px;
    background-color: var(--gray-200);
}
.test_info {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
}
.test_info li {
    width: 100%;
    padding: 50px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}
.test_info li:first-child {
    justify-content: start;
    padding: 24px 50px;
}
.test_info_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.test_info p {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.test_info_text {
    margin-top: 18px;
}
.test_info li:nth-child(2) .test_info_text {
    margin-bottom: 40px;
}
.test_info li:nth-child(2) .test_info_text:last-child {
    margin-bottom: 0;
}
.test_info_img {
    border-radius: var(--radius);
    overflow: hidden;
}

.info_text_list {
    margin: 18px 0;
    display: grid;
    grid-template-columns: 1, 1fr;
    gap: 8px;
}
.info_text_list span {
    padding: 4px 10px;
    border-radius: 40px;
    font-size: var(--ft14);
    font-weight: var(--medium);
}
.info_text_list span.blue {
    background-color: #E6E7EC;
    color: var(--primary);
}
.info_text_list span.yellow {
    background-color: #ECEBE6;
    color: #3A3100;
}

.test_result {
    margin-top: 80px;
}
.test_result .grid p {
    background-color: var(--white);
}

.test_chart {
    margin-top: 40px;
    padding: 60px;
    border-radius: var(--radius);
    background-color: var(--white);
}
.chart_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.chart_label {
    display: flex;
    align-items: center;
    gap: 30px;
}
.chart_label li {
    display: flex;
    align-items: center;
    gap: 8px;
}
.chart_label span {
    display: block;
    width: 14px;
    height: 14px;
}
.chart_label p {
    font-size: var(--ft16);
    font-weight: var(--medium);
}
.chart_top > p {
    color: var(--gray-600);
    text-align: right;
}
.chart_box {
    height: 250px;
    margin-top: 40px;
    position: relative;
}
.chart_y {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    top: 0;
}
.chart_y div {
    display: flex;
    align-items: center;
    gap: 50px;
}
.chart_y span {
    display: block;
    width: 50px;
    font-size: var(--ft16);
    color: var(--gray-600);
}
.chart_y div::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: var(--dark-line);
}

.chart_list {
    height: 100%;
    padding-bottom: 12px;
    margin-left: 140px;
    margin-right: 40px;
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap: 40px;
    z-index: 1;
    position: relative;
}
.chart_list li {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
    gap: 10px;
    position: relative;
}
.chart_list div {
    width: 100%;
}
.chart_list div:nth-child(1) {
    background-color: #80879D;
}
.chart_list div:nth-child(2) {
    background-color: #000E3A;
}
.chart_list div p {
    margin-top: 8px;
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white);
    text-align: center;
}
.chart_x {
    font-size: var(--ft16);
    font-weight: var(--medium);
    text-align: center;
    position: absolute;
    bottom: -40px;
    text-wrap: nowrap;
}

.chart_percent {
    max-width: calc(50% - 5px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    position: absolute;
    top: 20%;
    left: 0;
}
.chart_percent p {
    width: fit-content;
    padding: 4px 10px;
    border-radius: 10px;
    background-color: var(--gray-700);
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white);
}
.chart_percent img {
    width: 35px;
    height: auto;
}


@media all and (max-width: 1600px) {
    .test_top {
        flex-direction: column;
        align-items: start;
        gap: 40px;
    }
    .test_info li {
        flex-direction: column;
        align-items: start;
        gap: 16px;
    }
}

@media all and (max-width: 1400px) {
    .test_top {
        padding: 50px 80px;
    }
    .test_wrap {
        padding: 80px;
    }
    .chart_y div {
        gap: 24px;
    }
    .chart_list {
        margin-left: 100px;
    }
    .chart_list div p {
        font-size: var(--ft14);
    }
}

@media all and (max-width: 1200px) {
    .chart_box {
        height: 200px;
    }
    .chart_y div {
        gap: 10px;
    }
    .chart_y span {
        font-size: var(--ft12);
    }
    .chart_list {
        margin-left: 80px;
        margin-right: 30px;
        padding-bottom: 7px;
        gap: 20px;
    }
    .chart_x {
        font-size: var(--ft14);
        bottom: -30px;
    }
}

@media all and (max-width: 1024px) {
    .test_top {
        padding: 50px 40px;
    }
    .test_wrap {
        padding: 40px;
    }

    .test_chart {
        padding: 40px 40px 50px;
    }
}

@media all and (max-width: 768px) {
    .test_top {
        padding: 30px 20px;
        gap: 20px;
    }
    .test_top p {
        padding: 4px 10px;
        font-size: var(--ft14);
    }
    .logo_list li {
        width: 100px;
    }
    .test_wrap {
        padding: 20px;
    }
    .test_info li,
    .test_info li:first-child  {
        padding: 20px;
    }
    .test_info_title {
        font-size: var(--ft18);
    }
    .test_info p {
        font-size: var(--ft16);
    }
    .test_info_text {
        margin-top: 10px;
        font-size: var(--ft16);
    }
    .test_result .grid {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .test_chart {
        padding: 20px 20px 50px;
    }
    .chart_y span {
        display: none;
    }
    .chart_list {
        margin: 0;
        padding-bottom: 1px;
        gap: 10px;
    }
    .chart_list li {
        gap: 5px;
    }
    .chart_top {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .chart_top > p {
        font-size: var(--ft14);
    }
    .chart_label {
        gap: 16px;
    }
    .chart_label span {
        width: 12px;
        height: 12px;
    }
    .chart_label p {
        font-size: var(--ft14);
    }
    .chart_x {
        font-size: var(--ft12);
    }

    .chart_list div p {
        font-size: var(--ft12);
    }
    .chart_percent {
        top: 24%;
    }
    .chart_percent img {
        width: 24px;
    }
}